Bug 1446744 - python2-ipaclient subpackage does not own %{python_sitelib}/ipaclient/plugins
Summary: python2-ipaclient subpackage does not own %{python_sitelib}/ipaclient/plugins
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 26
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: IPA Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 17:42 UTC by Oliver Gutiérrez
Modified: 2017-06-09 19:08 UTC (History)
9 users (show)

Fixed In Version: freeipa-4.4.4-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:08:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Oliver Gutiérrez 2017-04-28 17:42:01 UTC
Description of problem:
python2-ipaclient subpackage does not own %{python_sitelib}/ipaclient/plugins leading to conclifts and plugin packages having to own the directory

Version-Release number of selected component (if applicable):
ipa-4.4, ipa4.5, master

Comment 1 Martin Bašti 2017-05-04 11:35:19 UTC
Upstream ticket: https://pagure.io/freeipa/issue/6927

Comment 2 Martin Bašti 2017-05-16 08:39:15 UTC
Fixed upstream
ipa-4-5:
https://pagure.io/freeipa/c/3605f8ba9a2545680cd46ff02c282d03f84bb366

Comment 4 Martin Bašti 2017-05-16 09:29:02 UTC
Backport from comment 2 to 4.4
ipa-4-4:
https://pagure.io/freeipa/c/d22ac59828cc4339d509804ddb3e2e1da9cfaa20

Comment 5 Martin Bašti 2017-05-16 10:05:45 UTC
Backport from comment 3 to 4.4
ipa-4-4:
https://pagure.io/freeipa/c/62cf83808d77ea456e608486c5a9bd28edb3350d

Comment 6 Fedora Update System 2017-05-23 11:15:14 UTC
freeipa-4.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 7 Fedora Update System 2017-05-23 18:16:41 UTC
freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 8 Fedora Update System 2017-06-01 18:05:50 UTC
custodia-0.3.1-2.fc26 freeipa-4.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 9 Fedora Update System 2017-06-04 19:38:42 UTC
custodia-0.3.1-2.fc26, freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 10 Fedora Update System 2017-06-09 19:08:42 UTC
custodia-0.3.1-2.fc26, freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.